---
id: 6551fb531ce7f773071a0b84
title: Step 9
challengeType: 20
dashedName: step-9
---

# --description--

As you can see, the output of printing `type(text)` is `<class 'str'>`, which means that your variable is a string, indicated as `str`.

Now go to a new line and create another variable called `shift` and assign the value `3` to this variable.

# --hints--

You should declare a variable called `shift`. Pay attention to place the variable name at the beginning of the line.

```js
assert.match(code, /^shift\s*=/m)
```

You should assign the value `3` to your `shift` variable.

```js
assert.match(code, /^shift\s*=\s*3\s*(#.*)?$/m)
```

Your code contains invalid syntax and/or invalid indentation.

```js
({test: () => assert(true) })
```

# --seed--

## --seed-contents--

```py
--fcc-editable-region--
text = 'Hello World'
print(type(text))
--fcc-editable-region--
```
